package com.house365.ws.dao.mapper;

import com.house365.beans.entity.CityCallConfig;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author Created by Administrator on 2019/5/6.
 */
@Repository
public interface CityConfigMapper {

    List<CityCallConfig> queryByCity(String city);

    void save(CityCallConfig config);

    void delete(int id);

}
